<?php
define("_INSTALL_L0","歡迎來到XOOPS 1.0安裝精靈，我將會慢慢引導你安裝XOOP。");
define("_INSTALL_L70","請先確定mainfile.php 這個檔案的屬性是可讀寫的，以便讓程式把必要的資訊寫入(例如！chmod 777 mainfile.php 在 UNIX/LINUX 主機上，把唯讀屬性去除於WinOS 系統上). 當你做好這個動作時請按重新整理按鈕。");
define("_INSTALL_L71","按下按鈕並開始安裝。");
define("_INSTALL_L1","開啟mainfile.php 並使用你的文字編輯器軟體尋找下列的第31行程式碼：");
define("_INSTALL_L2","現在，改變這一行成為：");
define("_INSTALL_L3","下一步，第35行把 %s 改為 %s");
define("_INSTALL_L4","最後，按下儲存按鈕，並嘗試一次。");
define("_INSTALL_L5","警告！");
define("_INSTALL_L6","這裡有程式偵測到你的XOOPS_ROOT_PATH 與mainfile.php第31行並不相同，請修正。");
define("_INSTALL_L7","你的設定為：");
define("_INSTALL_L8","程式偵測到為：");
define("_INSTALL_L9","( 使用微軟MS平台，你將會出現這個錯誤訊息，即使你設定正確，請忽略他並按下一步繼續安裝。)");
define("_INSTALL_L10","請確定以下訊息正確後並請按下一步繼續安裝。");
define("_INSTALL_L11","這是你Server XOOPS的根目錄訊息：");
define("_INSTALL_L12","這是你XOOP根目錄網址：");
define("_INSTALL_L13","如果以上資料都正確，請按下面按鈕繼續。<br />(這還未建立資料庫Tables)");
define("_INSTALL_L14","下一步");
define("_INSTALL_L15","請開啟 mainfile.php 並輸入你的資料庫細節");
define("_INSTALL_L16","%s 是您的SQL server的主機位置");
define("_INSTALL_L17","%s 是您SQL Server的使用者名稱");
define("_INSTALL_L18","%s 是您SQL Server的使用者密碼");
define("_INSTALL_L19","%s 是您要安裝XOOPS的資料庫名稱");
define("_INSTALL_L20","%s prefix是在資料表前會加上一個識別名稱，尤其是您在同一資料庫安裝多個程式時，請注意不要跟其他程式，如 *Nuke等重複，以免發生錯誤");
define("_INSTALL_L21","以下的資料庫並未在server建立");
define("_INSTALL_L22","您確定要建立嗎？");
define("_INSTALL_L23","是");
define("_INSTALL_L24","否");
define("_INSTALL_L25","安裝程式檢查您的mainfile.php裡的設定如下，如果不正確請作修改。");
define("_INSTALL_L26","資料庫設定");
define("_INSTALL_L51","資料庫");
define("_INSTALL_L66","選擇要使用的資料庫");
define("_INSTALL_L27","資料庫主機位置");
define("_INSTALL_L67","資料庫主機位置名稱如果不確定，請使用'localhost'試試看。");
define("_INSTALL_L28","資料庫使用者名稱");
define("_INSTALL_L65","資料庫使用者名稱可以讓你進入及建立資料庫名稱");
define("_INSTALL_L29","資料庫名稱");
define("_INSTALL_L64","如果發現沒有這個資料庫名稱將自行建立一個新的資料庫名稱");
define("_INSTALL_L52","資料庫使用者密碼");
define("_INSTALL_L68","資料庫使用者密碼是針對你的名稱所允許的進入密碼。");
define("_INSTALL_L30","Prefix=資料庫前置名稱");
define("_INSTALL_L63","Prefix=資料庫前置名稱可以讓不同的資料表不會互相衝突。可自由決定英文或數字，如果你不確定要取什麼就用預設值'xoops'");
define("_INSTALL_L54","使用mySQL pconnect的連接方式嗎?");
define("_INSTALL_L69","預設值 '是'. 選擇 '是' 假如您無法確定的話.");
define("_INSTALL_L55","XOOPS絕對路徑");
define("_INSTALL_L59","絕對路徑最後不要加斜線");
define("_INSTALL_L56","XOOPS網路位置(URL)");
define("_INSTALL_L58","網路位置最後不要加斜線");

define("_INSTALL_L31","無法建立資料庫，請通知系統管理員詢問詳細系統資訊。");
define("_INSTALL_L32","資料庫建立完成！");
define("_INSTALL_L33","請按<a href='index.php'>這裡</a> 到網站首頁");
define("_INSTALL_L35","如果有任何錯誤，請聯繫 <a href='http://www.xoops.org/'>XOOPS開發站</a>或<a href=\"http://tw.xoops.org/\">XOOPS中文支援站</a>");
define("_INSTALL_L36","請填入以下的站長資料以便建立資料表");
define("_INSTALL_L37","站長帳號：");
define("_INSTALL_L38","站長 Email：");
define("_INSTALL_L39","站長密碼：");
define("_INSTALL_L40","建立資料表");
define("_INSTALL_L41","請回上頁再確認一下資料沒有錯誤後再試");
define("_INSTALL_L42","回上頁");
define("_INSTALL_L57","請輸入 %s");

// %s is database name
define("_INSTALL_L43","資料庫 %s 建立完成！");

// %s is table name
define("_INSTALL_L44","無法建立 %s"); 
define("_INSTALL_L45","資料表 %s 建立完成");

define("_INSTALL_L46","為確定預設的模組能運作順暢，請修改以下檔案為可讀寫屬性：");
define("_INSTALL_L47","確定");

define("_INSTALL_L53","請確認以下資料：");

define("_INSTALL_L60","無法開啟 mainfile.php檔案，請確定此檔為可讀寫屬性，並重試一次。");
define("_INSTALL_L61","無法寫入 mainfile.php檔案，請確定此檔為可讀寫屬性。並詢問系統管理員。");
define("_INSTALL_L62","設定項目儲存成功，按下按鈕並繼續安裝。");
define("_INSTALL_L72","以下目錄必須是可寫入狀態(請去唯讀)(UNIX/LINUX為 Chmod 777 )");
define("_INSTALL_L73","無效Email");
?>